<?xml version="1.0" encoding="UTF-8"?>
<metadata xml:lang="en"><Esri><CreaDate>20151005</CreaDate><CreaTime>16555700</CreaTime><SyncOnce>FALSE</SyncOnce><DataProperties><lineage><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\RepairGeometry" Date="20120801" Time="094642">RepairGeometry Boundary_VaccLGAs DELETE_NULL</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20120828" Time="151600">CalculateField Boundary_VaccLGAs Source "PHSS" VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20120909" Time="135504">CalculateField Boundary_VaccLGAs Source "PHSS" VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20120910" Time="205835">CalculateField Boundary_VaccLGAs StateID "34" VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20120910" Time="205920">CalculateField Boundary_VaccLGAs StateCode "SO" VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20120911" Time="201639">CalculateField Boundary_VaccLGAs Source "PHSS" VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20120912" Time="092535">CalculateField Boundary_VaccLGAs LGAID Right( [LGACode],3 ) VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20120925" Time="225915">CalculateField Boundary_VaccLGAs Source "PHSS" VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20120927" Time="211839">CalculateField Boundary_VaccLGAs Source "PHSS" VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20120928" Time="161843">CalculateField Boundary_VaccLGAs Source "PHSS" VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121105" Time="202814">CalculateField Boundary_VaccLGAs Source "PHSS" VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121106" Time="165014">CalculateField Boundary_VaccLGAs Source "PHSS" VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121111" Time="185445">CalculateField Boundary_VaccLGAs Source "Phss" VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121206" Time="133333">CalculateField Boundary_VaccLGAs Source "PHSS" VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121208" Time="215938">CalculateField Boundary_VaccLGAs Source "phss" VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121211" Time="100747">CalculateField Boundary_VaccLGAs LGAID [LGACode] VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121211" Time="100759">CalculateField Boundary_VaccLGAs StateID 21 VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121211" Time="100833">CalculateField Boundary_VaccLGAs StateCode "KT" VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121211" Time="100855">CalculateField Boundary_VaccLGAs Source "PHSS" VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121211" Time="100911">CalculateField Boundary_VaccLGAs Timestamp NOW
 VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121211" Time="104612">CalculateField Boundary_VaccLGAs Timestamp NOW VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121211" Time="104629">CalculateField Boundary_VaccLGAs Source "PHSS" VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121211" Time="122327">CalculateField Boundary_VaccLGAs Source "PHSS" VB #</Process><Process ToolSource="C:\Program Files (x86)\ArcGIS\Desktop10.0\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField" Date="20121211" Time="122336">CalculateField Boundary_VaccLGAs Timestamp NOW VB #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.1\ArcToolbox\Toolboxes\Data Management Tools.tbx\DeleteFeatures" Date="20130501" Time="163230">DeleteFeatures NIGERIA.DBO.Boundary_VaccLGAs</Process><Process Name="Add Field AMAPCODE" ToolSource="c:\program files (x86)\arcgis\desktop10.1\ArcToolbox\Toolboxes\Data Management Tools.tbx\AddField" Date="20140131" Time="154624">AddField "Database Connections\NIGERIA_MASTER.sde\NIGERIA_MASTER.DBO.Boundary_VaccLGAs" AMAPCODE TEXT # # 11 # NULLABLE NON_REQUIRED #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\Append" Date="20140713" Time="163328">Append Boundary_VaccLGAs NIGERIA_MASTER.DBO.Boundary_VaccLGAs NO_TEST "LGACode "LGACode" true true false 10 Text 0 0 ,First,#,Boundary_VaccLGAs,LGACode,-1,-1;LGAName "LGAName" true true false 50 Text 0 0 ,First,#,Boundary_VaccLGAs,LGAName,-1,-1;StateCode "StateCode" true true false 10 Text 0 0 ,First,#,Boundary_VaccLGAs,StateCode,-1,-1;Source "Source" true true false 255 Text 0 0 ,First,#,Boundary_VaccLGAs,Source,-1,-1;Timestamp "Timestamp" true true false 36 Date 0 0 ,First,#,Boundary_VaccLGAs,Timestamp,-1,-1;GlobalID "GlobalID" false false false 38 GlobalID 0 0 ,First,#,Boundary_VaccLGAs,GlobalID,-1,-1;AMAPCODE "AMAPCODE" true true false 11 Text 0 0 ,First,#,Boundary_VaccLGAs,AMAPCODE,-1,-1;SHAPE.STArea() "SHAPE.STArea()" false false true 0 Double 0 0 ,First,#;SHAPE.STLength() "SHAPE.STLength()" false false true 0 Double 0 0 ,First,#" #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\Append" Date="20140713" Time="170136">Append Boundary_VaccLGAs NIGERIA_MASTER.DBO.Boundary_VaccLGAs NO_TEST "LGACode "LGACode" true true false 10 Text 0 0 ,First,#,Boundary_VaccLGAs,LGACode,-1,-1;LGAName "LGAName" true true false 50 Text 0 0 ,First,#,Boundary_VaccLGAs,LGAName,-1,-1;StateCode "StateCode" true true false 10 Text 0 0 ,First,#,Boundary_VaccLGAs,StateCode,-1,-1;Source "Source" true true false 255 Text 0 0 ,First,#,Boundary_VaccLGAs,Source,-1,-1;Timestamp "Timestamp" true true false 36 Date 0 0 ,First,#,Boundary_VaccLGAs,Timestamp,-1,-1;GlobalID "GlobalID" false false false 38 GlobalID 0 0 ,First,#,Boundary_VaccLGAs,GlobalID,-1,-1;AMAPCODE "AMAPCODE" true true false 11 Text 0 0 ,First,#,Boundary_VaccLGAs,AMAPCODE,-1,-1;SHAPE.STArea() "SHAPE.STArea()" false false true 0 Double 0 0 ,First,#;SHAPE.STLength() "SHAPE.STLength()" false false true 0 Double 0 0 ,First,#" #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\AddField" Date="20140812" Time="084706">AddField "Database Connections\NIGERIA_MASTER.sde\Boundary_VaccLGAs" SettlementObjectId TEXT # # # # NULLABLE NON_REQUIRED #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.2\ArcToolbox\Toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20150722" Time="104549">FeatureClassToFeatureClass "Database Connections\NIGERIA_MASTER.sde\NIGERIA_MASTER.DBO.Boundary_VaccLGAs" E:\VTS\GeoDataManagement\StateFGDBExports\VTS_NIGERIA.gdb Boundary_VaccLGAs # "LGACode "LGACode" true true false 10 Text 0 0 ,First,#,Database Connections\NIGERIA_MASTER.sde\NIGERIA_MASTER.DBO.Boundary_VaccLGAs,LGACode,-1,-1;LGAName "LGAName" true true false 50 Text 0 0 ,First,#,Database Connections\NIGERIA_MASTER.sde\NIGERIA_MASTER.DBO.Boundary_VaccLGAs,LGAName,-1,-1;StateCode "StateCode" true true false 10 Text 0 0 ,First,#,Database Connections\NIGERIA_MASTER.sde\NIGERIA_MASTER.DBO.Boundary_VaccLGAs,StateCode,-1,-1;Source "Source" true true false 255 Text 0 0 ,First,#,Database Connections\NIGERIA_MASTER.sde\NIGERIA_MASTER.DBO.Boundary_VaccLGAs,Source,-1,-1;Timestamp "Timestamp" true true false 36 Date 0 0 ,First,#,Database Connections\NIGERIA_MASTER.sde\NIGERIA_MASTER.DBO.Boundary_VaccLGAs,Timestamp,-1,-1;GlobalID "GlobalID" false false false 38 GlobalID 0 0 ,First,#,Database Connections\NIGERIA_MASTER.sde\NIGERIA_MASTER.DBO.Boundary_VaccLGAs,GlobalID,-1,-1;AMAPCODE "AMAPCODE" true true false 11 Text 0 0 ,First,#,Database Connections\NIGERIA_MASTER.sde\NIGERIA_MASTER.DBO.Boundary_VaccLGAs,AMAPCODE,-1,-1;SHAPE_STArea__ "SHAPE_STArea__" false false true 0 Double 0 0 ,First,#,Database Connections\NIGERIA_MASTER.sde\NIGERIA_MASTER.DBO.Boundary_VaccLGAs,SHAPE.STArea(),-1,-1;SHAPE_STLength__ "SHAPE_STLength__" false false true 0 Double 0 0 ,First,#,Database Connections\NIGERIA_MASTER.sde\NIGERIA_MASTER.DBO.Boundary_VaccLGAs,SHAPE.STLength(),-1,-1" #</Process></lineage><itemProps><itemLocation><linkage Sync="TRUE">file://\\GIS-OFFICE-SRVR\VTS\GeoDataManagement\StateFGDBExports\VTS_NIGERIA.gdb</linkage><protocol Sync="TRUE">Local Area Network</protocol></itemLocation><itemName Sync="TRUE">Boundary_VaccLGAs</itemName><imsContentType Sync="TRUE">002</imsContentType></itemProps><coordRef><type Sync="TRUE">Geographic</type><geogcsn Sync="TRUE">GCS_WGS_1984</geogcsn><csUnits Sync="TRUE">Angular Unit: Degree (0.017453)</csUnits><peXml Sync="TRUE">&lt;GeographicCoordinateSystem xsi:type='typens:GeographicCoordinateSystem' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xmlns:xs='http://www.w3.org/2001/XMLSchema' xmlns:typens='http://www.esri.com/schemas/ArcGIS/10.1'&gt;&lt;WKT&gt;GEOGCS[&amp;quot;GCS_WGS_1984&amp;quot;,DATUM[&amp;quot;D_WGS_1984&amp;quot;,SPHEROID[&amp;quot;WGS_1984&amp;quot;,6378137.0,298.257223563]],PRIMEM[&amp;quot;Greenwich&amp;quot;,0.0],UNIT[&amp;quot;Degree&amp;quot;,0.0174532925199433],AUTHORITY[&amp;quot;EPSG&amp;quot;,4326]]&lt;/WKT&gt;&lt;XOrigin&gt;-400&lt;/XOrigin&gt;&lt;YOrigin&gt;-400&lt;/YOrigin&gt;&lt;XYScale&gt;999999999.99999988&lt;/XYScale&gt;&lt;ZOrigin&gt;-100000&lt;/ZOrigin&gt;&lt;ZScale&gt;10000&lt;/ZScale&gt;&lt;MOrigin&gt;-100000&lt;/MOrigin&gt;&lt;MScale&gt;10000&lt;/MScale&gt;&lt;XYTolerance&gt;8.9831528411952199e-009&lt;/XYTolerance&gt;&lt;ZTolerance&gt;0.001&lt;/ZTolerance&gt;&lt;MTolerance&gt;0.001&lt;/MTolerance&gt;&lt;HighPrecision&gt;true&lt;/HighPrecision&gt;&lt;LeftLongitude&gt;-180&lt;/LeftLongitude&gt;&lt;WKID&gt;4326&lt;/WKID&gt;&lt;LatestWKID&gt;4326&lt;/LatestWKID&gt;&lt;/GeographicCoordinateSystem&gt;</peXml></coordRef></DataProperties><ArcGISFormat>1.0</ArcGISFormat><SyncDate>20150722</SyncDate><SyncTime>10454800</SyncTime><ModDate>20150722</ModDate><ModTime>10454800</ModTime></Esri><idinfo><descript><abstract>Boundary_VaccLGAs</abstract><purpose>Boundary_VaccLGAs</purpose></descript><keywords><theme><themekt>X-Ray</themekt><themekey/></theme></keywords><accconst/><useconst/><status><progress/><update/></status><spdom><bounding><westbc>NaN</westbc><eastbc>NaN</eastbc><northbc>NaN</northbc><southbc>NaN</southbc></bounding></spdom></idinfo><eainfo><detailed Name="Boundary_VaccLGAs"><attr><attrlabl Sync="TRUE">OBJECTID</attrlabl><attalias Sync="TRUE">OBJECTID</attalias><attrtype Sync="TRUE">OID</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Internal feature number.</attrdef><attrdefs Sync="TRUE">ESRI</attrdefs><attrdomv><udom Sync="TRUE">Sequential unique whole numbers that are automatically generated.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">SHAPE</attrlabl><attalias Sync="TRUE">Shape</attalias><attrtype Sync="TRUE">Geometry</attrtype><attwidth Sync="TRUE">0</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Feature geometry.</attrdef><attrdefs Sync="TRUE">ESRI</attrdefs><attrdomv><udom Sync="TRUE">Coordinates defining the features.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">LGACode</attrlabl><attalias Sync="TRUE">LGACode</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">10</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">LGACode</attrdef></attr><attr><attrlabl Sync="TRUE">LGAName</attrlabl><attalias Sync="TRUE">LGAName</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">50</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">LGAName</attrdef></attr><attr><attrlabl Sync="TRUE">Source</attrlabl><attalias Sync="TRUE">Source</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">255</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Source</attrdef></attr><attr><attrlabl Sync="TRUE">StateCode</attrlabl><attalias Sync="TRUE">StateCode</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">10</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">StateCode</attrdef></attr><attr><attrlabl Sync="TRUE">Timestamp</attrlabl><attalias Sync="TRUE">Timestamp</attalias><attrtype Sync="TRUE">Date</attrtype><attwidth Sync="TRUE">8</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Timestamp</attrdef></attr><enttyp><enttypl Sync="TRUE">Boundary_VaccLGAs</enttypl><enttypt Sync="TRUE">Feature Class</enttypt><enttypc Sync="TRUE">0</enttypc></enttyp><attr><attrlabl Sync="TRUE">GlobalID</attrlabl><attalias Sync="TRUE">GlobalID</attalias><attrtype Sync="TRUE">GlobalID</attrtype><attwidth Sync="TRUE">38</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">AMAPCODE</attrlabl><attalias Sync="TRUE">AMAPCODE</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">11</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SHAPE_STArea__</attrlabl><attalias Sync="TRUE">SHAPE_STArea__</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">8</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">SHAPE_STLength__</attrlabl><attalias Sync="TRUE">SHAPE_STLength__</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">8</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale></attr><attr><attrlabl Sync="TRUE">Shape_Length</attrlabl><attalias Sync="TRUE">Shape_Length</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">8</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Length of feature in internal units.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Positive real numbers that are automatically generated.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">Shape_Area</attrlabl><attalias Sync="TRUE">Shape_Area</attalias><attrtype Sync="TRUE">Double</attrtype><attwidth Sync="TRUE">8</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Area of feature in internal units squared.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Positive real numbers that are automatically generated.</udom></attrdomv></attr></detailed></eainfo><dataIdInfo><envirDesc Sync="TRUE">Microsoft Windows Server 2008 R2 Version 6.1 (Build 7601) Service Pack 1; Esri ArcGIS 10.2.2.3552</envirDesc><dataLang><languageCode value="eng" Sync="TRUE"></languageCode><countryCode value="USA" Sync="TRUE"></countryCode></dataLang><idCitation><resTitle Sync="TRUE">Boundary_VaccLGAs</resTitle><presForm><PresFormCd value="005" Sync="TRUE"></PresFormCd></presForm></idCitation><spatRpType><SpatRepTypCd value="001" Sync="TRUE"></SpatRepTypCd></spatRpType></dataIdInfo><mdLang><languageCode value="eng" Sync="TRUE"></languageCode><countryCode value="USA" Sync="TRUE"></countryCode></mdLang><distInfo><distFormat><formatName Sync="TRUE">File Geodatabase Feature Class</formatName></distFormat></distInfo><mdHrLv><ScopeCd value="005" Sync="TRUE"></ScopeCd></mdHrLv><mdHrLvName Sync="TRUE">dataset</mdHrLvName><refSysInfo><RefSystem><refSysID><identCode code="4326" Sync="TRUE"></identCode><idCodeSpace Sync="TRUE">EPSG</idCodeSpace><idVersion Sync="TRUE">8.2.6</idVersion></refSysID></RefSystem></refSysInfo><spatRepInfo><VectSpatRep><geometObjs Name="Boundary_VaccLGAs"><geoObjTyp><GeoObjTypCd value="002" Sync="TRUE"></GeoObjTypCd></geoObjTyp><geoObjCnt Sync="TRUE">0</geoObjCnt></geometObjs><topLvl><TopoLevCd value="001" Sync="TRUE"></TopoLevCd></topLvl></VectSpatRep></spatRepInfo><spdoinfo><ptvctinf><esriterm Name="Boundary_VaccLGAs"><efeatyp Sync="TRUE">Simple</efeatyp><efeageom code="4" Sync="TRUE"></efeageom><esritopo Sync="TRUE">FALSE</esritopo><efeacnt Sync="TRUE">0</efeacnt><spindex Sync="TRUE">TRUE</spindex><linrefer Sync="TRUE">FALSE</linrefer></esriterm></ptvctinf></spdoinfo><mdDateSt Sync="TRUE">20150722</mdDateSt></metadata>
